<!DOCTYPE html>
<html lang="">
    <head>
        <title>Wings Mobile</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">

        <!--        <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>         
                <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">
                <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap-theme.min.css" integrity="sha384-rHyoN1iRsVXV4nD0JutlnGaslCJuC7uwjduW9SVrLvRYooPp2bWYgmgJQIXwl/Sp" crossorigin="anonymous">
                <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>-->

        <link th:href="@{/css/layout.css}" href="layout/styles/layout.css" rel="stylesheet" type="text/css" media="all">
        <link th:href="@{/css/bootstrap.min.css}" href="../css/bootstrap.min.css" rel="stylesheet" type="text/css"/>
        <link th:href="@{/css/bootstrap-theme.min.css}" href="../css/bootstrap-theme.min.css" rel="stylesheet" type="text/css"/>
        <link th:href="@{/css/styles.css}" href="../css/styles.css" rel="stylesheet" type="text/css"/>


    </head>
    <body id="top" style="background-color: transparent !important;">

        <div style="background-image: url(/register/img/home_app2_slider_bg.jpg); background-repeat: no-repeat; background-position: center bottom; ">


            <div class="wrapper row0" style="background-color: transparent !important;">
                <div id="topbar" class="hoc clear" style="background-color: transparent !important;"> 
                    <div class="fl_left">
                        <ul class="nospace"></ul>
                    </div>
                    <div class="fl_right">
                        <ul class="nospace">
                            <li><a style="background-color: transparent !important;" href="#"><i class="fa fa-lg fa-facebook"></i></a></li>
                            <li><a style="background-color: transparent !important;" href="#"><i class="fa fa-lg fa-youtube-play"></a></li>
                            <li><a style="background-color: transparent !important;" href="#"><i class="fa fa-lg fa-instagram"></a></li>
                        </ul>
                    </div>
                </div>
            </div>

            <div class="wrapper row1" style="background-color: transparent !important;">
                <header id="header" class="hoc clear"> 

                    <div id="logo" class="fl_left" style="margin: 0px !important;">
                        <a th:href="${linkHome}" href="/">
                            <img src="/register/img/logo-recto-blnco.png"/>
                        </a>
                    </div>
                    <nav id="mainav" class="fl_right">
                        <ul class="clear" style="color: white;">
                            <li><a th:href="${linkHome}" href="/">Home</a></li>
                            <li><a class="drop" href="#">Productos</a>
                                <ul>                                
                                    <li><a th:href="${linkMoviles}" class="drop" href="/site/moviles/">Móviles</a>
                                        <ul>
                                            <li><a th:href="${linkMovilesw2}" href="/site/portfolio-item/w2/">W2</a></li>
                                            <li><a th:href="${linkMovilesw5}" href="/site/portfolio-item/w5/">W5</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </li>
                            <li class="active"><a th:href="${linkTarifas}" class="drop" href="index">Tarifas</a>
                                <ul>
                                    <li><a th:href="${linkTarifasCero}" href="/site/tarifas/tarifa-cero">Tarifa Cero</a></li>
                                    <li><a th:href="${linkTarifasIlimitada}" href="/site/tarifas/tarifa-ilimitada">Tarifa Ilimitada</a></li>
                                    <li><a th:href="${linkTarifasCombina}" href="/site/tarifas/tarifa-combina">Tarifa Combina</a></li>
                                </ul>
                            </li>
                            <li><a class="drop" th:href="${linkOportunidad}" href="/site/oportunidad/">Oportunidad</a>
                                <ul>
                                    <li><a th:href="${linkAfiliacion}" href="/site/oportunidad/afiliacion2/">Afiliación</a></li>
                                    <li><a th:href="${linkProductos}" class="drop" href="/">Productos</a>
                                        <ul>                                
                                            <li><a class="drop" th:href="${linkMoviles2}"href="/site/moviles/">Móviles</a></li>
                                            <li><a class="drop" th:href="${linkPaquetes}" href="/site/paquetes/">Paquetes</a></li>
                                            <li><a class="drop" th:href="${linkServicios}" href="/site/oportunidad/servicios-2">Servicios</a></li>
                                        </ul>
                                    </li>
                                </ul>
                            </li>
                                
                            <li class=""><a href="/store/wingsmobile/login" th:if="${linkAcceso == null}">Area Clientes</a></li>  
                            <li class=""><a href="/members/login" th:if="${linkAcceso == null}">Area Afiliados</a></li>
                            <li class=""><a th:href="${linkAcceso}" href="#" th:if="${linkAcceso != null}">Acceso</a></li>
                        </ul>
                    </nav>
                    <!-- ################################################################################################ -->
                </header>
            </div>

            <div class="hoc clear">
                <h1 style="font-size: 70px; font-family: Lato, Arial, Tahoma, sans-serif; font-style: italic; font-weight: 900; color: white;">TARIFAS</h1>
            </div>    

        </div>            